require 'phi'

form = Phi::Form.new(:form1, 'form‚Ĺ‚·')
button1 = Phi::Button.new(form, :button1, 'hoge')
button1.align = Phi::AL_LEFT
button1.width = 50

button2 = Phi::Button.new(form, :button2, 'foo')
button2.width = 30
button2.height = 30
button2.anchors = [Phi::AK_RIGHT, Phi::AK_TOP]
button2.left = form.left - 100
button2.top = 30

form.show
Phi.mainloop

